/* Theme Name: Egovt Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of egovt
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: egovt
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  egovt-child
*/

.ova_box_signature {
    background: #47484b !important; 
}

p {
	margin: 25px 0 !important;
}

.wrap_ova_header.left #breadcrumbs ul.breadcrumb {
	pointer-events: none !important;
}

 .unclickable > a {
pointer-events: none;
}

article.post-wrap .post-meta .post-meta-content .comment{
	visibility:hidden !important
}

article.post-wrap .post-meta .post-meta-content .wp-author{
	visibility:hidden !important
}

.contact-form-egovt .con .input.email {
     padding-right: 10px;
}

.contact-form-egovt .con .input.email {
     padding-left: 0px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #e5e5e5 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #47484b !important;
	padding-left: 15px;
}

.blog-grid article.post-wrap .post-meta-grid .post-meta-content-grid .comment {
    visibility: hidden !important;
}


.wrap-portfolio .single-por.type3 .wrap-content-por .category{
	display: none;
	
}
.wrap-portfolio .single-por.type3 .wrap-content-por .date{
	display: none;
	
}
.wrap-portfolio .single-por.type3 .wrap-content-por .location{
	display: none;;
	
}
.wrap-portfolio .single-por.type3 .wrap-content-por .department{
	display: none;
}
.wp-admin-bar-view-store {
	display: none;
}
.mg-left-28{
	margin-left: 28px !important;	
}